[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockHashTxIndex

# Interface: BlockHashTxIndex

Defined in: [Developer/brk/modules/brk-client/index.js:185](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L185)

## Properties

### hash

> **hash**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:186](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L186)

Bitcoin block hash

***

### index

> **index**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:187](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L187)

Transaction index within the block (0-based)
